/* Header */
header .content {max-width:1350px;}
header .bg-phone {margin-left:0px; left:65%;}
header .second_line .title_block .title {margin-right:38px;}
header .second_line .title_block .title:before {right:-13px;}
header .fourd_line .content .root > li > a {padding-left:15px; padding-right:15px;}




/* Middle */
.middle .content {max-width:1350px;}
aside.left_side {width:75%;}
.left_side .left_part {width:28%;}
.left_side .left_part .block-menu {background-size:cover;}

.right_side {width:21%;}
.right_side .block-button-actions {width:100%; float:none;}
.right_side .image_block {width:100%; float:none;}
.right_side .in_work_block {width:100%; float:none; background-size:cover; padding-left:15%; padding-right:15%;}
.right_side .in_work_block .blocks .cell .image_block {width:100%; height:auto;}

.right_side .module-banners {margin:0px;}
.right_side .module-banners .block {width:100%;}

.module-infographics-main {max-width:none; padding:30px 0% 30px 5%;}



footer .main_stripe .content {max-width:1350px;}
footer .main_stripe .content .column {width:43%;}

.module-projects-work .block-filter select {width:450px;}

.module-production .block .block-brief .block-icons .icon a {width:117px; height:117px;}




